import Utils from "~/utils"


let checkObj = {
    "assposref"                      :null,
    "accamt"      :null,
    "accdat"        :null,  //承付日期
    "assbustyp":null, //资产业务类型
    "assregref":null,  //资产登记编号
    "assregtyp":null,  //资产登记类型
    "asssta":null,   //资产状态
    "asstrasta":null, //资产交易状态
    "avbby":null, //信用证兑付类型
    "docsta":null,//单据状态
    "ownbch":null,//业务归属机构
    "usrbch":null,//业务经办机构
    "fromdate":null,
    "todate":null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

